const loaderP = document.getElementById('loaderPopular');
const alert = document.getElementById('alertHeader');

setTimeout(() => {
    loaderP.classList.add('hidde');

    setTimeout(() => {
        alert.classList.add('header__alert--active');

        setTimeout(() => {
            alert.classList.remove('header__alert--active');
        }, 3000);
    }, 2000);
}, 1200);